.share-links{
	display: flex;
	flex-direction: row;
	align-items: center;
	&__title{
		color: $gray2;
		font-weight: 500;
		font-size: 16px;
		line-height: 24px;
		padding-right: 28px;
	}
	&__links{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		@include md{
			flex-wrap: nowrap;
		}
		a{
			display: inline-flex;
			align-items: center;
			justify-content: center;
			width: 56px;
			height: 56px;
			font-size: 18px;
			line-height: 56px;
			color: $a1;
			border: 1px solid #DCDCE6;
			border-radius: 50%;
			@include bgc-bc-color-trans;
			@include link_hfa{
				color: $white;
				background-color: $a1;
				text-decoration: none;
			}
			+ a{
				margin-left: 12px;
			}
		}
	}
}